com.informix.jdbc

## Class Message

- java.lang.Object
- - com.informix.jdbc.Message

    public class Message
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`Message()`

### Method Summary

Methods
`static void` `main(java.lang.String[] args)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Message

    public Message()

### Method Detail

#### main

    public static void main(java.lang.String[] args)